Subject: Re: New York Minimum Wage translation needed
From: Jennifer Hahn <[email-masked]>
To: Michael B <[email-masked]>
Date: Sat, 14 Jan 2017 08:55:12 -0500

Hello Mike;  Sorry it took an extra day then I had planned on, 2 snow days
in week...put everything out of order...lol.

I have attached the translation.  I took 1hr 45min.= $52.50.

Thanks for the opportunity, I always enjoy getting to use my Spanish.

Have a blessed day;
Jennifer Hahn

On Thu, Jan 12, 2017 at 12:11 PM, Michael B <[email-masked]> wrote:

> Hello Jennifer.
> Hope your holidays went well. I need your help with the New York Minimum
> Wage poster. The link is below if you need it. Let me know the soonest
> you're able to get to this. 
>
> https://www.labor.ny.gov/formsdocs/wp/LS207.pdf
>
> Thank you,
> Michael B
> LLPS
>